/*
 Theme Name: Dunamis - Child theme
 Theme URI: http://www.cro.ma
 Author URI: http://www.cro.ma
 Description: Dunamis Child Theme
 Author: Croma
 Template: dunamis
 Version: 1.0
 License: GNU General Public License
 License URI: license.txt
 Tags: two-columns, fixed-width, threaded-comments, editor-style, custom-menu
 */


 @import url("../dunamis/style.css");

@font-face {font-family: 'EstandarRd-ExtraLight';src: url('webfonts/2DD7F3_A_0.eot');src: url('webfonts/2DD7F3_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2DD7F3_A_0.woff2') format('woff2'),url('webfonts/2DD7F3_A_0.woff') format('woff'),url('webfonts/2DD7F3_A_0.ttf') format('truetype');}

@font-face {font-family: 'EstandarRd-Bold';src: url('webfonts/2DD7F3_7_0.eot');src: url('webfonts/2DD7F3_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2DD7F3_7_0.woff2') format('woff2'),url('webfonts/2DD7F3_7_0.woff') format('woff'),url('webfonts/2DD7F3_7_0.ttf') format('truetype');}

@font-face {font-family: 'EstandarRd-Regular';src: url('webfonts/2DD7F3_5_0.eot');src: url('webfonts/2DD7F3_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2DD7F3_5_0.woff2') format('woff2'),url('webfonts/2DD7F3_5_0.woff') format('woff'),url('webfonts/2DD7F3_5_0.ttf') format('truetype');}

p, ul, li, dl, dt{
	font-family: 'EstandarRd-ExtraLight';
}


h1, h2, h3, h4, h5, h6{
	font-family: 'EstandarRd-Regular' !important;
	text-transform: uppercase;
}

#croma-primarynav li a {
  	font-family: 'EstandarRd-Regular' !important;
	 font-size: 18px !important;
}

code {
  	font-family: 'EstandarRd-Regular';
  	color: #a7cf3a;
}

blockquote {
 	 border-left: 3px solid #27bbae;
}

blockquote cite {
  display: block;
  font-size: 0.8125em;
  color: #27bbae;
}

blockquote cite a{
  	color: #27bbae;
	text-decoration: underline;
}

.cro_grcenter_inner p {
  	opacity: 0.8;
	font-family: 'EstandarRd-ExtraLight';
}

.cro_hp_body {
  font-family: 'EstandarRd-ExtraLight';
}

.cro_frontpage_blg .cro_time {
  font-family: 'EstandarRd-ExtraLight';
}

.cro_frontpage_cta .cro_titleside {
  font-family: 'EstandarRd-ExtraLight';
}

.tp-button{
  font-family: 'EstandarRd-ExtraLight';
}

.cro_gr_labelholder a, .cro_cust_bg, ul.cro_shortcal li .clarlabel:hover, .cat_audio_wrapper .mejs-container, .cat_audio_wrapper .mejs-embed, .cat_audio_wrapper .mejs-embed body, .cro_bodysidebar ul li.widget-container .tagcloud a, #comments .comment-reply-link, .reveal-modal .close-reveal-modal, .owl-theme .owl-controls .active span, ul.cro_donationsfrequency li.cro_don_freq_active, form.wpcf7-form input.wpcf7-submit, ul.cro_footwidget li.widget-container .tagcloud a, ul.cro_footwidget li.widget_search input#searchsubmit, .comments-area input#submit {
  font-family: 'EstandarRd-ExtraLight';
}

.cro_cust_bg{
	font-size: 14px;
}

.cro_frontpage_cta a {
  font-size: 14px;
  font-family: 'EstandarRd-ExtraLight';
}

.topbar p, ul.cro_sociallinks li a {
  color: #ffffff;
  font-family: 'EstandarRd-ExtraLight';
}

.cromax-pic {
  margin-bottom: 0 !important;
}

.cro_frontpage_pag {
  padding: 50px 0 0 0;
}

.cromax-ftb p{
	padding: 20px 0px !important;
}

.cromax-ftb {
	text-align: left !important;
}

.cromax-ftb h3{
	color: #a7cf39;
	font-size: 34px;
	padding-bottom: 20px !important;
}

.cromax-ftb h6{
	color: #a7cf39 !important;
	font-size: 24px !important;
	padding-bottom: 30px !important;
	border-bottom: 1px solid #beb9b2;
}

.cro_frontpage_ctb h2{
	color: #fcee25 !important;
}

.cro_frontpage_ctb a, .cro_fpblog_linkme{
	font-size: 24px !important;
}

#cromaheader h1.cro_mapheader {
	background: #a7cf3a;
}


.tp-bullets.simplebullets.square-old  .bullet	

{	
background:url(https://www.themakers.org.au/wp-content/themes/dunamis-child/images/bullets.png) no-repeat bottom left;	
}

.cromax-htm p {
  color: #555 !important;
  font-size: 16px;
  line-height: 1.5;
}

.cromax-ftb a.cromax_morelink{
	font-size: 24px !important;
	margin-top: 20px !important;
}

.cro_gr_labelholder a{
	text-transform: uppercase;
}

.cromax-cta a{
font-size: 18px !important;
}

.cro_frontpage_grs {
    padding: 0;
}

#site-generator {
    display:none;
}